Application: gvSIG desktop - gvSIG bugs #4686

Empaquetar nueva version de iconos TRECC y ponerlos disponibles en gvSIG 2.4
09/27/2017 06:52 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Add-ons

Target version: 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2{0.206)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 09/27/2017 07:49 PM - Joaquin del Cerro Murciano

- http://devel.gvsig.org/download/projects/gvsig-icon-theme/pool/TReCC16/gvSIG-desktop-2.4.0-TReCC16-0.0.2-0-testing-all-all-j1_5.gvspki

- http://devel.gvsig.org/download/projects/gvsig-icon-theme/pool/ TReCC22/gvSIG-desktop-2.4.0-TReCC22-0.0.2-0-testing-all-all-j1_5.gvspki

#2 - 09/27/2017 07:53 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

- Status changed from New to Fixed

#3 - 10/16/2017 10:21 AM - Alvaro Anguix

- Status changed from Fixed to Closed
